#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 aeson
version:              2.2.1.0
visibility:           public
id:                   aeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5
key:                  aeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  ca18a9854f4391bf58d1fa71c26f27f2
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Text
    Data.Aeson.Decoding.Tokens Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Key Data.Aeson.KeyMap
    Data.Aeson.QQ.Simple Data.Aeson.RFC8785 Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Conversion Data.Aeson.Decoding.Internal
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.ByteString
    Data.Aeson.Internal.Functions Data.Aeson.Internal.Prelude
    Data.Aeson.Internal.Scientific Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Unescape
    Data.Aeson.Internal.UnescapeFromText Data.Aeson.Internal.Word8
    Data.Aeson.Internal.Word16 Data.Aeson.Parser.Time
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON

import-dirs:          /usr/lib/ghc-9.8.2/site-local/aeson-2.2.1.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/aeson-2.2.1.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/aeson-2.2.1.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/aeson-2.2.1.0
hs-libraries:         HSaeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5
depends:
    OneTuple-0.4.1.1-D7aWanWckb1JcoTUyanClu
    QuickCheck-2.14.3-CMSRR25mhIZKkXks0QEHAt base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    data-fix-0.3.2-A9O6NVyGfisHyoQFELB4ex deepseq-1.5.0.0-inplace
    dlist-1.0-AjBwTEFZCQjDZAvRC8yxRw exceptions-0.10.7-inplace
    generically-0.1.1-49kH7WVeP7L9QQQQEewnld ghc-prim-0.11.0-inplace
    hashable-1.4.4.0-4FjbwRHK8slL7OrZ7pqlVV
    indexed-traversable-0.1.3-YTWcgs5BZp55R54vo1UZ4
    integer-conversion-0.1.0.1-AbZ0JbE0wVpCCxhfuQcy0F
    integer-logarithms-1.0.3.1-1LR6NH03mpo16pETO3cOzz
    network-uri-2.6.4.2-1dWojNPLXrt1C0Ods6iJ1k
    primitive-0.9.0.0-3Z6MZnSLD38BpiHT3vTCWH
    scientific-0.3.7.0-2q9JvA6xK2eIxznb1eD5ba
    semialign-1.3-6AuLRpjxmMlBoljlwP4InW
    strict-0.5-GB4XQS8gXDt3QrGN8YdObW
    tagged-0.8.8-JGlGh2qwg4dHU2Nz3aNqAk
    template-haskell-2.21.0.0-inplace text-2.1.1-inplace
    text-iso8601-0.1-GbdGPLLjDfxHMJlBHwouUi
    text-short-0.1.5.1-9zCVQxeDClzFuJoLgsG3If
    th-abstraction-0.7.0.0-1V8c4vnWFmWEmuRduvePRe
    these-1.2-7ZgiFrVLaAhcSWPGsQCrG time-1.12.2-inplace
    time-compat-1.9.6.1-FvRM1y8l5A4DMlMMb4D3RN
    unordered-containers-0.2.20-GUwBPxO7Ljy8Kmoa5HHL0Q
    uuid-types-1.0.5.1-FNMdmWrov9GBnNzl7YaEOo
    vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj
    witherable-0.4.2-LopRGX94C1O8htf0W5KZUW

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/aeson-2.2.1.0/html/aeson.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/aeson-2.2.1.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

